#banner {
  position: relative;
}
#banner img {
  width: 100%;
  max-height: 800px;
  object-fit: cover;
}
#banner .info {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}
@media only screen and (max-width: 768px) {
       #banner{
           margin-top: 13.33vw;
       }
    #banner img{
        min-height: 300px;
    }
    
}
